
.form .submit {clear:both}
#msg {display:none; position:absolute; z-index:9900; background:url(/images/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {font-family:Georgia;font-size:12px;display:block;color:Black; background:#f3e6e6; border:2px solid #924949; border-left:none; padding:5px; min-width:150px; max-width:250px}
